{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-08-07T13:17:11Z"
    },
    "lastModificationSignature": "6b6ded625e57c95be10ed695c8568a80cc5fcf853fead2460fa3977547fb9408"
  }
}